.index-page {
  overflow: clip;
}
.index-banner {
  position: relative;
  z-index: 2;
}
.index-banner .swiper-slide {
  position: relative;
}
.index-banner .pic img {
  display: block;
  width: 100%;
  height: auto;
}
.index-banner .swiper-pagination {
  display: none;
}
.index-banner .text {
  position: absolute;
  left: 50%;
  transform: translateX(-50%);
  top: 31.2037037%;
  overflow-wrap: break-word;
  z-index: 2;
}
.index-banner .text .text-mark {
  font-size: var(--font24);
  font-weight: 400;
  text-align: left;
  color: #ffffff;
  margin-bottom: max(20px, 0.3rem);
}
.index-banner .text .text-title {
  font-size: var(--font60);
  font-weight: 400;
  text-align: left;
  color: #ffffff;
  line-height: 1.16666667;
}
.index-banner .text .text-btn {
  margin-top: max(20px, 0.75rem);
  width: max(2.2rem, 180px);
  height: max(0.7rem, 45px);
  background: rgba(255, 255, 255, 0.1);
  backdrop-filter: blur(20px);
  box-shadow: 0px 0px 14px 2px rgba(200, 200, 200, 0.21) inset;
  border-radius: 35px;
  font-weight: 400;
  font-size: var(--font18);
  color: #ffffff;
  display: flex;
  align-items: center;
  justify-content: center;
  user-select: none;
  cursor: pointer;
}
.index-banner .text .text-btn span:nth-child(2) {
  margin-left: 10px;
}
.index-banner .next {
  width: 4.5rem;
  position: absolute;
  right: 0;
  bottom: 28.24074074%;
  z-index: 2;
}
.index-banner .next .next-btn {
  display: block;
  width: fit-content;
  font-weight: 400;
  font-size: var(--font20);
  color: #ffffff;
  margin-bottom: 20px;
  user-select: none;
  transition: var(--duration);
}
.index-banner .next .next-btn:not(.swiper-button-disabled):hover {
  cursor: pointer;
  color: var(--theme);
}
.index-banner .next .next-swiper {
  background: rgba(255, 255, 255, 0.1);
  backdrop-filter: blur(20px);
  box-shadow: 0px 0px 14px 2px rgba(200, 200, 200, 0.21) inset;
  border-radius: 10px;
}
.index-banner .next .swiper-slide {
  display: flex;
  align-items: flex-end;
  padding-left: max(0.35rem, 15px);
  padding-right: max(0.35rem, 15px);
  padding-bottom: max(0.36rem, 20px);
  padding-top: max(0.36rem, 20px);
}
.index-banner .next .swiper-slide .left {
  width: 71.05263158%;
  flex-shrink: 0;
}
.index-banner .next .swiper-slide .left .left-text {
  font-size: var(--font30);
  font-weight: 400;
  text-align: left;
  color: #ffffff;
  line-height: 1.25;
  height: calc(var(--font30) * 1.25 * 2);
  display: -webkit-box;
  -webkit-box-orient: vertical;
  -webkit-line-clamp: 2;
  text-overflow: ellipsis;
  overflow: hidden;
  overflow-wrap: break-word;
}
.index-banner .next .swiper-slide .left .left-icon {
  width: max(0.5rem, 30px);
  height: max(0.5rem, 30px);
  background: #ffffff;
  border-radius: 50%;
  display: flex;
  align-items: center;
  justify-content: center;
  user-select: none;
  cursor: pointer;
  margin-top: max(0.4rem, 20px);
}
.index-banner .next .swiper-slide .left .left-icon img {
  display: block;
  max-width: 50%;
  height: auto;
}
.index-banner .next .swiper-slide .right {
  margin-left: auto;
  width: 40px;
  flex-shrink: 0;
  position: relative;
}
.index-banner .next .swiper-slide .right::after {
  content: "";
  display: block;
  padding-bottom: 262.5%;
}
.index-banner .next .swiper-slide .right img {
  position: absolute;
  left: 50%;
  top: 50%;
  transform: translate(-50%, -50%);
  max-width: 100%;
  max-height: 100%;
  object-fit: contain;
  object-position: center center;
}
.index-product {
  margin-top: -7.0313vw;
  position: relative;
  z-index: 10;
  background-repeat: no-repeat;
  background-size: cover;
  background-position: right top;
  padding-top: max(1.6rem, var(--space));
  padding-bottom: max(2.1rem, var(--space));
  background-color: #fff;
  border-radius: var(--global-radius) 0 0 0;
}
.index-product .product-title {
  font-size: var(--font50);
  font-weight: 400;
  text-align: left;
  line-height: 1.28;
  overflow-wrap: break-word;
  color: #000;
  display: flex;
  align-items: center;
}

.index-product .product-title span {
  /* display: block; */
}
.index-product .product-title span:nth-child(2) {
  color: #91cdf2;
}
.index-product .product-list {
  margin-top: max(0.6rem, 30px);
  display: flex;
  align-items: flex-start;
  /* justify-content: space-between; */
  column-gap: calc((100% - (32.5% * 3)) / 2);
}

.index-product .product-list::before,
.index-product .product-list::after {
  content: "";
  display: block;
  margin: auto;
}
.index-product .product-list .product-item {
  display: block;
  width: 32.5%;
  position: relative;
}
.index-product .product-list .product-item.active .pic {
  padding-bottom: 130.76923077%;
}
.index-product .product-list .product-item.active .text {
  position: absolute;
  left: 50%;
  transform: translateX(-50%);
  bottom: 12.64705882%;
  color: #fff;
}
.index-product .product-list .product-item.active .text .mark {
  width: 89px;
  height: auto;
  position: relative;
  margin-bottom: max(0.75rem, 20px);
}
.index-product .product-list .product-item.active .text .mark::before {
  content: "";
  display: block;
  padding-bottom: 262.92134831%;
}
.index-product .product-list .product-item.active .text .mark img {
  position: absolute;
  left: 50%;
  top: 50%;
  transform: translate(-50%, -50%);
  max-width: 100%;
  max-height: 100%;
  object-fit: contain;
  object-position: center center;
}
.index-product .product-list .product-item .pic {
  display: block;
  width: 100%;
  padding-bottom: 76.92307692%;
  position: relative;
  overflow: hidden;
  border-radius: 10px;
  transition: var(--duration) linear;
}
.index-product .product-list .product-item .pic img {
  position: absolute;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  object-fit: cover;
  object-position: center center;
  transition: var(--duration);
}
.index-product .product-list .product-item .text {
  font-size: var(--font30);
  font-weight: 400;
  text-align: center;
  color: #000000;
  line-height: 1.33333333;
  display: block;
  width: 100%;
  white-space: nowrap;
  text-overflow: ellipsis;
  overflow: hidden;
  overflow-wrap: break-word;
  transition: top var(--duration);
  margin-top: max(0.4rem, 20px);
}
.index-product .product-list .product-item .text .mark {
  display: block;
  margin-left: auto;
  margin-right: auto;
  width: 0;
  height: 0;
  overflow: hidden;
  transition: var(--duration);
}
.index-product .modify {
  position: absolute;
  z-index: -1;
  pointer-events: none;
}
.index-product .modify img {
  display: block;
  max-width: 100%;
  height: auto;
}
.index-product .modify.modify1 {
  right: 4.6875vw;
  top: 5.3125vw;
}
.index-product .modify.modify2 {
  bottom: 0;
  right: 0;
}
.index-title {
  font-size: var(--font50);
  font-weight: 400;
  color: #000000;
}
.index-about {
  padding-top: 14.948vh;
  padding-bottom: 13.608vh;
  background-repeat: no-repeat;
  background-size: cover;
  background-position: center center;
  position: relative;
  z-index: 10;
  overflow: hidden;
  height: 100vh;
}
.index-about .index-title {
  color: #fff;
}

.index-about .about-mask {
  position: absolute;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  z-index: 5;
  mix-blend-mode: screen;
  pointer-events: none;
}

.index-about .about-mask .logo-area {
  width: 100%;
  height: 100%;
  background-repeat: no-repeat;
  background-size: cover;
  background-position: center center;
  mix-blend-mode: screen;
  display: flex;
  align-items: center;
  justify-content: center;
}

.index-about .about-mask .logo-area .mask-logo {
  display: block;
  width: 242px;
  height: auto;
  margin-left: auto;
  margin-right: auto;
}

.index-about .mask-text {
  position: absolute;
  width: 90%;
  left: 50%;
  transform: translateX(-50%);
  bottom: 30%;
  font-weight: 400;
  font-size: var(--font40);
  color: #000000;
  line-height: 1.25;
  text-align: center;
  z-index: 6;
  pointer-events: none;
}
.index-about .about-main {
  border-radius: var(--global-radius) 0 0 0;
  height: 100%;
  opacity: 0;
}
.index-about .about-main .main-wrap {
  display: flex;
  align-items: flex-start;
  justify-content: space-between;
}
.index-about .about-main .left {
  width: 43.75%;
  flex-shrink: 0;
}
.index-about .about-main .left .desc-text {
  width: 94.57142857%;
  font-size: var(--font20);
  font-weight: 400;
  text-align: left;
  color: #ffffff;
  line-height: 1.5;
  overflow-wrap: break-word;
  margin-top: 20px;
  margin-bottom: max(0.76rem, 30px);
}
.index-about .about-main .left .intro-list .item {
  border-top: 1px solid rgba(255, 255, 255, 0.4);
  padding-top: max(0.5rem, 20px);
  padding-bottom: max(0.5rem, 20px);
}
.index-about .about-main .left .intro-list .item .item-top {
  display: flex;
  line-height: 1;
}
.index-about .about-main .left .intro-list .item .item-top .num {
  font-size: var(--font50);
  font-family: "Altinn", sans-serif;
  font-weight: normal;
  color: #ffffff;
  line-height: 0.6;
  margin-right: 10px;
}
.index-about .about-main .left .intro-list .item .item-top .unit {
  font-size: var(--font20);
  font-family: "Altinn", sans-serif;
  font-weight: normal;
  color: #ffffff;
  letter-spacing: 1px;
  align-self: flex-end;
}
.index-about .about-main .left .intro-list .item .item-top .mark {
  font-size: var(--font30);
  font-family: "Altinn", sans-serif;
  font-weight: normal;
  color: #ffffff;
  letter-spacing: 1.5px;
  line-height: 1;
  align-self: flex-start;
  margin-top: -0.6em;
}
.index-about .about-main .left .intro-list .item .item-text {
  font-size: var(--font18);
  font-weight: 400;
  text-align: left;
  color: #ffffff;
  line-height: 1.44444444;
  overflow-wrap: break-word;
  margin-top: 17px;
}
.index-about .about-main .right {
  width: 46.875%;
  flex-shrink: 0;
  position: relative;
  user-select: none;
  cursor: pointer;
}
.index-about .about-main .right .poster {
  display: block;
  width: 100%;
  position: relative;
  border-radius: 10px;
  overflow: hidden;
  user-select: none;
  cursor: pointer;
}
.index-about .about-main .right .poster::before {
  content: "";
  display: block;
  padding-bottom: 53.33333333%;
}
.index-about .about-main .right .poster img {
  position: absolute;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  object-fit: cover;
  object-position: center center;
  transition: var(--duration);
}
.index-about .about-main .right .play {
  position: absolute;
  left: 50%;
  top: 50%;
  transform: translate(-50%, -50%);
  user-select: none;
  cursor: pointer;
  z-index: 2;
  pointer-events: none;
}
.index-about .about-main .right .play img {
  display: block;
  width: max(0.74rem, 45px);
  height: auto;
  object-fit: contain;
}
.index-layout {
  background-repeat: no-repeat;
  background-size: cover;
  background-position: right top;
  padding-top: max(1.09rem, var(--space));
  padding-bottom: max(1.05rem, var(--space));
  background-color: #fff;
}
.index-layout .map {
  margin-top: max(0.7rem, 30px);
  position: relative;
  z-index: 6;
}
.index-layout .map img {
  display: block;
  max-width: 100%;
  height: auto;
  margin-left: auto;
  margin-right: auto;
}
.index-layout .map .point-list .point {
  position: absolute;
  --unit: max(0.27rem, 20px);
  width: var(--unit);
  height: var(--unit);
  border-radius: 50%;
  background-color: rgba(145, 205, 242, 0.2);
  transition: var(--duration);
  animation: scaleAnimate 2s linear infinite alternate;
}
.index-layout .map .point-list .point.active {
  background-color: rgba(146, 217, 95, 0.2);
}
.index-layout .map .point-list .point.active::before {
  background-color: #92d95f;
}
.index-layout .map .point-list .point::before {
  content: "";
  position: absolute;
  left: 50%;
  top: 50%;
  transform: translate(-50%, -50%);
  width: 55.55555556%;
  height: 55.55555556%;
  border-radius: 50%;
  transition: var(--duration);
  background-color: #91cdf2;
}
.index-layout .map .point-list .point1 {
  top: 44.5%;
  left: 79.25%;
}
.index-layout .map .point-list .point2 {
  top: 42.16666667%;
  left: 80%;
}
.index-layout .map .point-list .point3 {
  top: 40%;
  left: 80.75%;
}
.index-layout .map .point-list .point4 {
  top: 42.16666667%;
  left: 69.8125%;
}
.index-layout .map .point-list .point5 {
  top: 53.66666667%;
  left: 84.0625%;
}
.index-layout .map .point-list .point6 {
  top: 51.66666667%;
  left: 78.25%;
}
.index-layout .map .point-list .point7 {
  top: 41.16666667%;
  left: 74.75%;
}
.index-layout .map .point-list .point8 {
  top: 67.16666667%;
  left: 56.75%;
}
.index-layout .site-list {
  margin-top: max(0.4rem, 30px);
  background: #ffffff;
  box-shadow: 0px 0px max(2.5rem, 50px) 0px rgba(0, 0, 0, 0.1);
  border-radius: 10px;
  display: grid;
  grid-template-columns: repeat(3, 1fr);
  row-gap: max(0.3rem, 20px);
  column-gap: max(20px, 0.7rem);
  padding-left: max(0.73rem, 15px);
  padding-right: max(0.73rem, 15px);
  padding-top: max(0.35rem, 20px);
  padding-bottom: max(0.35rem, 20px);
}
.index-layout .site-list .item {
  min-width: 0;
  overflow-wrap: break-word;
  font-weight: 400;
  font-size: var(--font20);
  color: #000000;
  line-height: 1.5;
  user-select: none;
  cursor: pointer;
  transition: var(--duration);
}
.index-layout .site-list .item.active {
  color: #92d95f;
  font-weight: bold;
}
@keyframes scaleAnimate {
  from {
    transform: scale(1);
  }
  to {
    transform: scale(0.6);
  }
}
.index-news {
  padding-top: max(1.23rem, var(--space));
  padding-bottom: max(1.7rem, var(--space));
  background-repeat: no-repeat;
  background-size: cover;
  background-position: center top;
  border-radius: var(--global-radius) 0 0 0;
}
.index-news .news-list {
  margin-top: max(0.5rem, 30px);
  display: grid;
  grid-template-columns: repeat(3, 1fr);
  gap: 20px;
}
.index-news .news-list .item {
  position: relative;
  border-radius: 10px;
  overflow: hidden;
}
.index-news .news-list .item:hover .pic img {
  transform: scale(1.05);
}
.index-news .news-list .item .pic {
  display: block;
  width: 100%;
  padding-bottom: 107.11538462%;
  position: relative;
}
.index-news .news-list .item .pic img {
  position: absolute;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  object-fit: cover;
  object-position: center center;
  transition: var(--duration);
}
.index-news .news-list .item .text {
  position: absolute;
  left: 0;
  bottom: 0;
  width: 100%;
  padding-left: max(0.3rem, 15px);
  padding-right: max(0.3rem, 15px);
  padding-bottom: max(0.32rem, 20px);
}
.index-news .news-list .item .text .time {
  font-weight: 400;
  font-size: var(--font18);
  color: #92d95f;
  margin-bottom: max(0.21rem, 15px);
}
.index-news .news-list .item .text .title {
  display: block;
  max-width: 100%;
  white-space: nowrap;
  text-overflow: ellipsis;
  overflow: hidden;
  overflow-wrap: break-word;
  font-weight: 400;
  font-size: var(--font24);
  color: #ffffff;
  line-height: 1.41666667;
}
.index-news .news-more {
  margin-top: 30px;
  width: 220px;
  height: 70px;
  background: #ffffff;
  box-shadow: 0px 0px max(2.5rem, 60px) 0px rgba(0, 0, 0, 0.1);
  border-radius: 35px;
  font-weight: 400;
  font-size: var(--font20);
  color: #000000;
  display: flex;
  align-items: center;
  justify-content: center;
  user-select: none;
  cursor: pointer;
  transition: var(--duration);
}
.index-news .news-more span:nth-child(2) {
  margin-left: 10px;
}
.index-news .news-more:hover {
  color: #fff;
  background-color: var(--theme);
}
@media (max-width: 992px) {
  .index-product {
    margin-top: 0;
  }
  .index-banner .next {
    bottom: 10%;
  }
  .index-banner {
    margin-top: var(--header-height);
  }
  .index-about .about-mask .logo-area .mask-logo {
    width: 180px;
  }
  .index-about {
    height: auto;
  }
  .index-about .about-main {
    height: auto;
  }
  .index-news .news-more {
    width: 200px;
    height: 60px;
  }
}
@media (max-width: 768px) {
  .index-banner .next {
    display: none;
  }
  .index-banner .swiper-pagination {
    display: block;
  }
  .index-banner .swiper-pagination .swiper-pagination-bullet {
    opacity: 1;
    width: 10px;
    height: 10px;
    background-color: #fff;
  }
  .index-banner .swiper-pagination .swiper-pagination-bullet.swiper-pagination-bullet-active {
    background-color: var(--theme);
  }
  .index-product .product-list .product-item.active .text .mark {
    width: 90%;
  }
  .index-product .product-list .product-item.active .text .mark::before {
    padding-bottom: 60%;
  }
  .index-layout .site-list {
    grid-template-columns: repeat(2, 1fr);
  }
}
@media (max-width: 576px) {
  .index-title {
    font-size: 26px;
  }
  .index-banner .text {
    top: 21%;
  }
  .index-banner .pic img {
    min-height: 300px;
    object-fit: cover;
  }
  .index-banner .text .text-mark {
    font-size: 14px;
  }
  .index-banner .text .text-title {
    font-size: 20px;
  }
  .index-product .product-title {
    font-size: 26px;
  }

  .index-product .product-list {
    overflow-x: auto;
    scroll-snap-type: x mandatory;
    column-gap: 20px;
  }
  .index-product .product-list .product-item {
    width: 76%;
    flex-shrink: 0;
    scroll-snap-align: start;
    scroll-snap-stop: always;
  }
  .index-about .about-mask .logo-area {
    align-items: start;
    padding-top: 32vh;
  }
  .index-about .mask-text {
    bottom: 45%;
    font-size: 20px;
  }
  .index-about .about-main .main-wrap {
    flex-wrap: wrap;
    row-gap: 20px;
  }
  .index-about .about-main .main-wrap .left {
    width: 100%;
  }
  .index-about .about-main .main-wrap .right {
    width: 100%;
  }
  .index-layout .map .point-list .point {
    --unit: 15px;
  }
  .index-layout .site-list {
    grid-template-columns: repeat(1, 1fr);
  }
  .index-news .news-list {
    display: flex;
    column-gap: 20px;
    scroll-snap-type: x mandatory;
    overflow-x: auto;
  }
  .index-news .news-list .item {
    width: 90%;
    flex-shrink: 0;
    scroll-snap-align: start;
    scroll-snap-stop: always;
  }
}
